@charset "Shift_JIS";

/*** アットコスメ管理画面  CSS Document ************************

	created.2009/08/04
	ver.2009/10/05

	coupon.css

----------------------------------------------------------------***/

/**  coupon.css Menu *********************************************

	1. ヘッダ
	2. カレンダー
	3. ポップアップ（応募系）

********************************************************************/



/*-----------------------------------------------------------------

	1. 基本設定

-------------------------------------------------------------------*/

*{
	margin: 0;
	padding: 0;
}

body{
	color: #666666;
	font-size: small;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
	line-height: 150%;
	background:#fff;
}

ul,ol{
	list-style-type: none;
}

em{
	display: none;
}

a,
fieldset,
img { border: 0; }

/*----------- img element*/

img { vertical-align: middle; }

img {
	margin-bottom: 0;
	font-size: 0;
	line-height: 0;
}

/*---------form element*/

input,
select { vertical-align: top; color: #666666; }

/* \*/
*:first-child+html input { vertical-align: middle; }

* html input { vertical-align: middle; }

*:first-child+html select { vertical-align: middle; }

* html select { vertical-align: middle; }

/**/

table{
	width: 100%;
}


address{
	line-height: 0;
	font-size: 0;
}

h1{ line-height: 1.2;}

h2,
h3,
h4,
h5,
h6 { line-height: 1.6; }

p,
li,
dt,
dd,
th,
td,
pre,
caption {
	line-height: 1.6;
	font-size: 90%;
}

/* \*/
* html p,
* html li,
* html dt,
* html dd,
* html table,
* html th,
* html td,
* html pre,
* html caption {
	line-height: 1.6;
	font-size: 90%;
}

/**/

p input,
p select,
p textarea,
li p,
li li,
li dt,
li dd,
li input,
li select,
li textarea,
dd p,
dd li,
dd dt,
dd dd,
dd input,
dd select,
dd textarea,
th p,
th li,
th dt,
th dd,
th input,
th select,
th textarea,
td p,
td li,
td dt,
td dd,
td input,
td select,
td textarea { font-size: 100%; }



/*-----------------------------------------------------------------

	3. サブタイトル

-------------------------------------------------------------------*/

body#coupon div.subTitle{
	border-top: 1px solid #eeddf5;
	border-bottom: 1px solid #eeddf5;
	margin-bottom: 6px;
}

body#coupon div.subTitle h3.coupon{
	background: #e6f5f0 url(/images/coupon/category_bg_list_subtitle.gif) no-repeat 10px center;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	color: #666666;
	font-weight: bold;
	font-size: 90%;
	padding: 3px 7px 1px 28px;
	*padding: 3px 7px 0px 28px;
	display: block;
}

body#coupon div.subTitle h3.coupon span.title{
	width:350px;
	float:left;
}


body#coupon div.subTitle h3.coupon span.date{
	float:right;
	font-weight:normal;
	font-size: 85%;
}


body#coupon a.help{
	background: url(/images/coupon/couponHelp.gif) no-repeat;
	padding-left:13px;
	margin-left:10px;
}



/*---------------------------------------------------------------------------- clearFix**/

body#coupon div.title:after,
body#coupon div.subTitle h3.coupon:after,
body#coupon ul.couponList:after,
body#coupon ul.couponListMonitor li:after,
body#coupon div.member_box_middle:after,
body#coupon div.couponBox:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

body#coupon div.title,
body#coupon div.subTitle h3.coupon,
body#coupon ul.couponList,
body#coupon ul.couponListMonitor li,
body#coupon div.member_box_middle,
body#coupon div.couponBox{ display:inline-block; }

/*\*/
* body#coupon div.title,
* body#coupon div.subTitle h3.coupon,
* body#coupon ul.couponList,
* body#coupon ul.couponListMonitor li,
* body#coupon div.member_box_middle,
* body#coupon div.couponBox{ height:1%; }

body#coupon div.title,
body#coupon div.subTitle h3.coupon,
body#coupon ul.couponList,
body#coupon ul.couponListMonitor li,
body#coupon div.member_box_middle,
body#coupon div.couponBox{ display:block; }
/**/


/*-----------------------------------------------------------------

	3. ポップアップ（応募系）

-------------------------------------------------------------------*/
body#coupon div#couponPopup {
	margin: 0 auto;
	padding: 40px 50px 20px 50px;
	text-align: left;
}
body#coupon div#couponPopup div.subTitle {
	margin: 0 0 10px 0;
}
body#coupon div#couponPopup div.subTitle h1{
	background: #f5edf8 url(/images/coupon/category_bg_list_subtitle.gif) no-repeat 10px center;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	color: #666666;
	font-weight: bold;
	font-size: 90%;
	line-height: 170%;
	padding: 3px 7px 1px 28px;
	*padding: 3px 7px 0px 28px;
	display: block;
}
body#coupon div#couponPopup p.lead {
	padding: 0 0 12px 8px;
	background: url(/images/coupon/dotline.gif) repeat-x left bottom;
}

body#coupon div#couponPopup td.coupon_lead {
	background: url(/images/coupon/dotline.gif) repeat-x left top;
}

/* フォーム */
div#couponForm {
	margin: 0 0 20px 0;
}
div#couponForm .strong {
	font-weight: bold;
}
div#couponForm a {
	color: #ee7777;
}
div#couponForm .couponNecessary {
	margin: 3px 0 0 0;
	color: #ee7777;
}
div#couponForm table {
	font-size: 13px;
	margin: 3px 0 0 0;
}
div#couponForm table th {
	width: 130px;
	text-align: right;
	font-weight: normal;
	padding: 4px 8px 4px 4px;
	background: #f5edf8;
	border-bottom: 3px solid #fff;
}
div#couponForm table td {
	padding: 4px 5px 4px 10px;
	border-bottom: 3px solid #fff;
}
div#couponForm table td input {
	padding: 1px 0;
	margin: 0 5px 0 0;
}
div#couponForm table td span {
	color: #999;
}
div#couponForm table td.couponFormName input {
	width: 80px;
}
div#couponForm table td.couponFormPass input {
	margin: 0 3px 3px 0;
}
div#couponForm table td.couponFormPass label {
	cursor: pointer;
}
div#couponForm table td.couponFormPhone input {
	width: 100px;
}
div#couponForm table td.couponFormMail input {
	width: 190px;
}
div#couponForm table td.couponFormUrl input {
	width: 400px;
}
div#couponForm table td.couponFormZip input {
	width: 40px;
}
div#couponForm table td.couponFormZip span {
	margin: 0 5px 0 0;
}
div#couponForm table td.couponFormShop select {
	width: 190px;
	margin: 0 0 5px 0;
}
div#couponForm table td.couponFormAddress input {
	width: 190px;
	margin: 0 0 0 0;
}
div#couponForm table td.couponFormMobileAddress input {
	width: 100px;
	margin: 0 0 0 0;
}
div#couponForm table td.couponFormMobileAddress span {
	margin: 0 5px 0 5px;
}
div#couponForm table td.couponFormAddress span {
	margin: 0 0 0 5px;
	vertical-align: bottom;
}
div#couponForm table td.couponFormButton {
	text-align: center;
	background: url(/images/coupon/dotline.gif) repeat-x left top;
	padding: 10px 0;
}
div#couponForm table td.couponFormButton input {
	margin: 0 5px 0 0;
}
div#couponForm table td.couponFormInfo {
	padding: 10px 8px 4px 8px;
}
div#couponForm table td.couponFormInfo2 {
	background: url(/images/coupon/dotline.gif) repeat-x left top;
	padding: 10px 8px 5px 8px;
}
div#couponForm table td.couponFormInfo label {
	cursor: pointer;
}
div#couponForm table td.couponFormInfo p {
	margin: 0 0 12px 18px;
	color: #999;
}
div#couponForm table td.couponFormInfo a {
	background: url(../images/coupon/couponHelp.gif) no-repeat 2px top;
	padding: 0 0 0 15px;
	color: #4eb691;
	font-size: 11px;
}

/* エラー画面 */
div#couponError {
	background: url(../images/coupon/coupon_error_illust.gif) no-repeat 50px 125px;
	padding: 150px 0 0 150px;
	height: 180px;
}
div#couponError h1 {
	background: url(../images/coupon/coupon_error_title.gif) no-repeat left top;
	width: 300px; height: 0;
	padding: 20px 0 0 0;
	overflow: hidden;
}
div#couponError p {
	margin: 20px 0;
}
div#couponError a {
	display: block;
	background: url(../images/coupon/coupon_btn_register1.gif) no-repeat left top;
	width: 98px; height: 0;
	padding: 23px 0 0 0;
	overflow: hidden;
}

/* 各種ボタン */
body#coupon a.couponBtnClose {
	display: block;
	background: url(/images/coupon/coupon_btn_close.gif) no-repeat left top;
	width: 196px; height: 0;
	padding: 23px 0 0 0;
	margin: 0 auto;
	overflow: hidden;
}
